@media screen and (max-width: 40em){

}


/* iPads (landscape) orizzontale ----------- */
@media only screen and (min-device-width : 421px) and (max-device-width : 768px) and (orientation : landscape) {
	
}

/* iPads (portrait) verticale ----------- */
@media only screen and (min-device-width : 421px) and (max-device-width : 768px) and (orientation : portrait) {
	
	
}


/* mobile */
@media only screen and (max-width: 720px){
	
	.phone_show { display:block; }
	.phone_hide { display:none; }
	h3 { font-size: 16px; }
	input[type='submit'], input[type='button'] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
	form .row { margin-bottom:0px; }
	input, select  { height:40px; line-height:normal; padding: 5px 10px; border-radius: 0px; }
	::-webkit-input-placeholder { line-height:normal; font-size:12px; }
	form input, form select, form textarea { margin-bottom:10px; }
	.form_contatto input[type='submit'] { margin: 20px 0 60px 0; }
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom:10px; }
	
	.wrapper { min-width:0px; width:auto; }
	.content { padding:0 15px; }
	
	.col { margin:0px; }
	.span_1_of_2 { width: 100%; }
	
	.span_1_of_3 { width: 100%; }
	.span_2_of_3 { width: 100%; }
	.span_3_of_3 { width: 100%; }
	
	.span_1_of_4 { width: 100%; }
	.span_2_of_4 { width: 100%; }
	.span_3_of_4 { width: 100%; }
	
	.span_1_of_5 { width: 100%; }
	.span_2_of_5 { width: 100%; }
	.span_3_of_5 { width: 100%; }
	.span_4_of_5 { width: 100%; }
	.span_5_of_5 { width: 100%; }

	.span_1_of_6 { width: 100%; }
	.span_2_of_6 { width: 100%; }
	.span_3_of_6 { width: 100%; }
	.span_4_of_6 { width: 100%; }
	.span_5_of_6 { width: 100%; }
	.span_6_of_6 { width: 100%; }
	
	.span_1_of_8 { width: 100%; }
	.span_2_of_8 { width: 100%; }
	.span_3_of_8 { width: 100%; }
	.span_4_of_8 { width: 100%; }
	.span_5_of_8 { width: 100%; }
	.span_6_of_8 { width: 100%; }
	.span_7_of_8 { width: 100%; }
	.span_8_of_8 { width: 100%; }
	
	.span_1_of_10 { width: 100%; }
	.span_2_of_10 { width: 100%; }
	.span_3_of_10 { width: 100%; }
	.span_4_of_10 { width: 100%; }
	.span_5_of_10 { width: 100%; }
	.span_6_of_10 { width: 100%; }
	.span_7_of_10 { width: 100%; }
	.span_8_of_10 { width: 100%; }
	.span_9_of_10 { width: 100%; }
	.span_10_of_10 { width: 100%; }
	
	
	.mt40 { margin-top:20px; }
	.mb40 { margin-bottom:20px; }
	.pt40 { padding-top:20px; }
	.pb40 { padding-bottom:20px; }
	p.preview { font-size:15px; line-height:20px; }
	.tabs .span_1_of_3 { width: 32.2%; }
	.tabs .col { margin-left: 1.6%; }
	.tabs .col:first-child{ margin-left: 0; }
	.tabs a { padding: 10px; line-height:20px; }
	.tabcontent { padding: 10px; }
	.title_accordion { padding: 10px; } 
	.size { text-align: left; font-weight:bold; }
	.page-break { margin-top:40px }
	
	.select_country { padding:0px; max-width:320px;  }
	.select_country h1 { font-size:18px; margin:0 0 5px 0; }
	.select_country h2 { margin-bottom:15px; }
	.select_country .item { width:50%; line-height:normal; font-size:10px; padding: 0 5px; }
	.select_country .btn { margin-top:20px; }
	.select_country .item img { margin-top:-5px; }
	
	#topbar { padding: 6px 10px 6px 10px; display:none; }
	#header { height:90px;}
	#header .logo { position:absolute; z-index:100; }
	#header .logo img { width:150px; height:auto; position:absolute; }
	#header .header .content { position:relative; padding:0 20px; }
	#header .menu { position:absolute; top:0px; right:20px; left:0; text-align:left; padding-top:0px; }
	#header .menu li { padding: 0px; }
	#header .menu li.language a { display:inline-block; background-position:0 14px; border:0px; width:16px; height:16px; overflow:hidden; }
	.header a:hover, #header a.selected { color: #777; }
	
	
	#header { position:relative; }
	#header.smaller #topbar { display:block; }
	#header.smaller .header { height: inherit; padding:15px 0;  }
	#header.smaller .menu { padding-top:0px; }
	#header.smaller .logo img { width:140px; height:auto; }
	#main { margin-top:0px; }
	
	
	#footer { margin-top:30px; line-height:normal; }
	#footer nav { display:none; }
	#footer .social { text-align:left; }
	#footer .col { margin-top:20px; border-top:1px solid #CCC; padding-top:10px; }
	#footer .col:first-child { margin-top:0px; border-top:0px; padding-top:0px; }
	
	#main .header-page .navigation { margin: 10px 0; padding-bottom: 5px; }
	#main .header-page h1 { font-size: 34px; margin-bottom:10px;}
	#main .header-page h2 { font-size: 26px; margin-bottom:10px;}
	#main h3 { font-size: 18px; }
	#main .row-item { padding:20px 0; }
	
	#main.home .slide li .content { padding: 20px;  height: 500px; }
	#main.home .slide li .content h1 { font-size: 20px; line-height:normal; bottom:60px; padding:0px; margin:0px; }
	#main.home .slide_product .btn { margin:5px 0;}	
	#main.home .slide_store .col { width:50%; padding-left:10px; padding-right:10px; }
	
	#main h2.section { font-size:20px; margin:20px 0; text-align:center; }
	#main.home .slide_configurator .fascia { padding: 20px 0; }
	#main.home .slide_configurator img { width:100%; height:auto; margin: 20px 0; }
	#main.home .slide_configurator .btn_border { display:block; margin-top:10px; text-align:center;}
	#main.home .slide_configurator .align_right { text-align:center; }
	
	#main.home .slide_product p { padding: 0; font-size: 15px; line-height:20px; }
	#main.home .slide_product img { width:100%; height:auto; }
	#main.home .latest_news .item { margin-bottom: 10px; padding-bottom:10px; }
	#main.home .latest_news .item img { margin-bottom:10px; }
	#main.product .header-product p.preview { font-size: 14px; line-height:19px; }
	
	#main .cover { background-attachment:inherit; height: 300px; }
	#main .cover .content { height: 300px; }
	#main .cover .boxtitle { bottom:20px; left:20px; right:20px; }
	#main .cover h3 { font-size: 22px; letter-spacing: 1px; padding:10px; }
	#main .cover h4 { font-size: 20px; letter-spacing: 1px; padding:10px; }
	#main .cover_small { background-size: cover; background-position: 50% 50%; }
	
	#main.product .list_series .item { margin-bottom:20px; }
	#main.product .list_series .item h2 { font-size:18px; padding:10px;}
	
	#main .list_product .span_1_of_4 { width: 49.2%;  }
	#main .list_product .col { margin-left: 1.6%; margin-bottom: 20px;  line-height:normal; }
	#main .list_product .col:first-child, #main .list_product .col:nth-child(2n+1) { margin-left: 0; }
	#main .list_product .item { height:250px; }
	#main .list_product .item .image { height:170px; padding:25px 0; }
	
	#main .list_product .item p.text { display:none; }
	
	#main.product .header-product img { width:60px; height:auto; }
	#main.product .header-product { padding:10px; }
	
	#main.product .scheda_tecnica .item { padding:10px; }
	#main.product .application_list .span_1_of_6  { width: 32.2%; margin-left: 1.6%; }
	#main.product .application_list .span_1_of_6:nth-child(6n+1) { margin-left:1.6%; }
	#main.product .application_list .col:first-child, #main.product .application_list .span_1_of_6:nth-child(3n+1) { margin-left: 0; }
	#main.product .application_list .span_1_of_6 .title { height:60px;  }
	
	#main.application .list_application .item .item-header { height:350px; }
	#main.application .list_application .item .text { padding:10px; line-height:20px; }
	#main.application .list_application .item .boxtitle { left:10px; right:10px; bottom:10px; }
	#main.application .filter .item { width: 32.2%; margin-left: 1.6%; }
	#main.application .filter .item:nth-child(6n+1) { margin-left:1.6%; }
	#main.application .filter .col:first-child, #main.application .filter .item:nth-child(3n+1) { margin-left: 0; }
	
	#main.blog .item h2 { font-size: 20px; }
	
	#main.company .item-row {  padding: 10px 15px; }
	#main.company .item-row img { margin-top:20px; }
	#main.contact .team .span_1_of_8 { width: 49.2%; font-size:13px; }
	#main.contact .team .col { margin-left: 1.6%; margin-bottom:20px; }
	#main.contact .team .col:first-child, #main.contact .team .col:nth-child(2n+1) { margin-left: 0; }
	
	
	#main .lato.gallery .col { display: block; float:left; margin: 0 0 0 1.6%; }
	#main .lato.gallery .col:first-child { margin-left: 0; }
	#main .lato.gallery .span_1_of_2 { width: 49.2%; }
	
	#main .lato { padding-left: 0px; margin-top:20px; }
	.input_search { margin: 20px 0; }
	.input_search .span_3_of_4 { width:70%; }
	.input_search .span_1_of_4 { width:30%; }
	
	.tabs .span_1_of_4 { width: 49.2%; }
	.tabcontent .span_1_of_4 { width: 49.2%; margin-left:1.6%; }
	.tabcontent .col:first-child, .tabcontent .col:nth-child(2n+1) { margin-left:0%; }
	
	.other_products .span_1_of_5 img { width: 30%; margin-bottom:20px; }
	.other_products .span_2_of_5 { width: 49.2%; margin-bottom:20px; }
	.other_products .span_2_of_5:last-child { margin-left:1.6%; }
	
	.support .item { margin:10px 0; text-align:center; }
	.support .item img { width:250px; height:auto; display:inline;}
	
	/* STORE */
	#store #header { padding-top:30px; height:120px; }
	#main.store .filter input, #main.store .filter select { margin-bottom:10px; }
	#main.store .filter #form_search .span_2_of_3 { width: 66.1%; }
	#main.store .filter #form_search .span_1_of_3 { width: 32.2%; }
	#main.store .filter #form_search .col { display: block; float:left; margin: 0 0 0 1.6%; }
	#main.store .filter #form_search .col:first-child { margin-left: 0; }
	#main.store .list-store .span_1_of_4 { width: 49.2%; margin-left:1.6%; }
	#main.store .list-store .col:first-child, #main.store .list-store .col:nth-child(2n+1) { margin-left:0%; }
	#main.store .list-store .item .image { padding:10px; }
	#main.store .list-store .item .text { height: 90px; line-height:normal; }
	#main.store .store-scheda .span_1_of_5 {  width: 32.2%;  }
	#main.store .store-scheda .span_2_of_5 {  width: 66.1%;  }
	#main.store .store-scheda .span_4_of_5 { width: 66.1%; }
	#main.store .store-scheda .col { display: block; float:left; margin: 0 0 0 1.6%; }
	#main.store .store-scheda .col:first-child { margin-left: 0; }
	#main.store .store-scheda .tech-details .span_1_of_3 {  width: 32.2%;  }
	#main.store .store-scheda .tech-details .span_2_of_3 {  width: 66.1%;  }
	#main.store .store-scheda .tech-details .label { padding:0px;}
	#main.store #header .menu li { width:100%; display:block; }
	
	#store #cart_mini { top:0px; right:0px; left:0px; padding:10px 20px; text-align:right; position:fixed; background:#EEE; }
	#store .cart_mini { right:10px; left:10px; top:40px; width:auto; }
	#store .header .menu ul { margin-right: 0px; }
	
	/*
	#store #cart_mini.smaller { top:0px; right:0px; left:0px; position:fixed; background:#EEE; }
	*/
	
	div.top { right:20px; bottom:20px; z-index:200;}
	
	.nav .divider { border-right:0px; margin-right:0px; padding-right:0px; }
	.nav-mobile { display:block; position:absolute; right:15px; left:inherit; }
	.nav { width:100%; padding:40px 0 0 0; margin:0;  }
	.nav-list { display:none; position:absolute; z-index:2; top:70px; right:0px; left:0px; }
	.nav-item { width:100%; float:none; position:relative; border-bottom:1px solid #444; background-color:#333; }
	.nav-item > a { display:block; background-color:#333; padding: 15px 20px; color:#CCC; }
	.nav-click { display:block; }
	.nav-item:hover .nav-submenu { display:none; }
	.nav-submenu { position:static; width:100%; background:#444; }
	.nav-item { border-right:0px; padding-right:0px; margin-right:0px; }
	.nav-submenu { padding:0; }
	.nav-submenu-item a { padding: 15px 20px; border:0; color:#999; font-size: 14px; }
	#header .menu li.language { display:block; }
	#header .menu li.language { display:block; padding: 15px 20px; }
}

@media only screen and (max-width: 400px){
	.iphone_hide { display:none; }
	
	#main .list_product .item .image img { width:100%; height:auto; }
}